feature:
  title:        A multiple py string feature
  line:         1
  language:     en
  description:  ~

  scenarios:
    -
      type:     scenario
      title:    ~
      line:     3
      steps:
        -
          keyword_type: When
          type:         When
          text:         I enter a string
          line:         4
          arguments:
            -
              type:     pystring
              text:     |-
                -
                   a string
                  with something
                be
                a
                u
                  ti
                    ful

        -
          keyword_type: Then
          type:         Then
          text:         String must be
          line:         15
          arguments:
            -
              type:     pystring
              text:     |-
                -
                   a string
                  with something
                be
                a
                u
                  ti
                    ful
